.RWDvideo006-youtube {
    width: 100%;
    position: relative
}

.RWDvideo006 {
    width: 100%
}

.RWDvideo006__wrapper {
    width: 100%;
    overflow: hidden;
    position: relative
}

.RWDvideo006__pic {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10;
    background-color: #eee
}

.RWDvideo006__pic__img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block
}



.RWDvideo006__video iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 100vh;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

